[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

R package build failures



I'm seeing the following in root.log on ppc builders now with my noarch R packages:

DEBUG util.py:256:  R-core-2.11.1-3.el6.ppc64 from build has depsolving problems
DEBUG util.py:256: --> Missing Dependency: perl(File::Copy::Recursive) is needed by package R-core-2.11.1-3.el6.ppc64 (build)
DEBUG util.py:256:  R-core-2.11.1-3.el6.ppc64 from build has depsolving problems
DEBUG util.py:256: --> Missing Dependency: perl(File::Copy::Recursive) is needed by package R-core-2.11.1-3.el6.ppc64 (build) DEBUG util.py:256: Error: Missing Dependency: perl(File::Copy::Recursive) is needed by package R-core-2.11.1-3.el6.ppc64 (build)

perl-File-Copy-Recursive seems to have no EL-6 branch. Maybe because it is in RHEL? Any ideas?


--
Orion Poplawski
Technical Manager                     303-415-9701 x222
NWRA/CoRA Division                    FAX: 303-415-9702
3380 Mitchell Lane                  orion cora nwra com
Boulder, CO 80301              http://www.cora.nwra.com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]